---
references:
- id: BaconResearch2022
  accessed:
    - year: 2022
      month: 8
      day: 27
  author:
    - family: Bacon
      given: Roger's
  citation-key: BaconResearch2022
  DOI: 10.56416/837uwh
  issued:
    - year: 2022
      month: 8
      day: 11
  publisher: New Science
  title: Research Papers Used to Have Style. What Happened?
  type: report
  URL: https://newscience.substack.com/p/scientific-styles

- id: CookNeutralizing2017
  accessed:
    - year: 2020
      month: 7
      day: 14
  author:
    - family: Cook
      given: John
    - family: Lewandowsky
      given: Stephan
    - family: Ecker
      given: Ullrich K. H.
  citation-key: CookNeutralizing2017
  container-title: PLOS ONE
  container-title-short: PLOS ONE
  DOI: 10.1371/journal.pone.0175799
  ISSN: 1932-6203
  issue: '5'
  issued:
    - year: 2017
      month: 5
      day: 5
  language: en
  page: e0175799
  publisher: Public Library of Science
  title: >-
    Neutralizing misinformation through inoculation: Exposing misleading
    argumentation techniques reduces their influence
  type: article-journal
  URL: https://journals.plos.org/plosone/article?id=10.1371/journal.pone.0175799
  volume: '12'

- id: DawesClinical1989
  accessed:
    - year: 2021
      month: 9
      day: 9
  archive_location: world
  author:
    - family: Dawes
      given: Robyn M.
    - family: Faust
      given: David
    - family: Meehl
      given: Paul E.
  citation-key: DawesClinical1989
  container-title: Science
  DOI: 10.1126/science.2648573
  issued:
    - year: 1989
      month: 3
      day: 31
  language: EN
  publisher: American Association for the Advancement of Science
  title: Clinical Versus Actuarial Judgment
  type: article-journal
  URL: >-
    https://meehl.umn.edu/sites/meehl.umn.edu/files/files/138cstixdawesfaustmeehl.pdf

- id: DelfantiFinancial2020
  accessed:
    - year: 2020
      month: 11
      day: 19
  author:
    - family: Delfanti
      given: Alessandro
  citation-key: DelfantiFinancial2020
  container-title: Social Studies of Science
  container-title-short: Soc Stud Sci
  DOI: 10.1177/0306312720966649
  ISSN: 0306-3127
  issued:
    - year: 2020
      month: 10
      day: 17
  language: en
  page: '0306312720966649'
  publisher: SAGE Publications Ltd
  title: 'The financial market of ideas: A theory of academic social media'
  type: article-journal

- id: GasparyanRewarding2015
  accessed:
    - year: 2021
      month: 3
      day: 29
  author:
    - family: Gasparyan
      given: Armen Yuri
    - family: Gerasimov
      given: Alexey N.
    - family: Voronov
      given: Alexander A.
    - family: Kitas
      given: George D.
  citation-key: GasparyanRewarding2015
  container-title: Journal of Korean Medical Science
  container-title-short: J Korean Med Sci
  DOI: 10.3346/jkms.2015.30.4.360
  ISSN: 1011-8934
  issue: '4'
  issued:
    - year: 2015
      month: 4
  page: 360-364
  PMCID: PMC4366954
  PMID: '25829801'
  title: 'Rewarding Peer Reviewers: Maintaining the Integrity of Science Communication'
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4366954/
  volume: '30'

- id: JacksonLearning2019
  accessed:
    - year: 2021
      month: 10
      day: 15
  author:
    - family: Jackson
      given: Matthew O.
    - family: Malladi
      given: Suraj
    - family: McAdams
      given: David
  citation-key: JacksonLearning2019
  DOI: 10.2139/ssrn.3269543
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2019
      month: 3
      day: 1
  language: en
  number: ID 3269543
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: >-
    Learning through the Grapevine: The Impact of Noise and the Breadth and
    Depth of Social Networks
  type: report
  URL: https://papers.ssrn.com/abstract=3269543

- id: NyhanWhy2021
  accessed:
    - year: 2021
      month: 4
      day: 15
  author:
    - family: Nyhan
      given: Brendan
  citation-key: NyhanWhy2021
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1912440117
  ISSN: 0027-8424, 1091-6490
  issue: '15'
  issued:
    - year: 2021
      month: 4
      day: 13
  language: en
  PMID: '33837144'
  publisher: National Academy of Sciences
  section: Colloquium Paper
  title: >-
    Why the backfire effect does not explain the durability of political
    misperceptions
  type: article-journal
  volume: '118'

- id: ReynaScientific2021
  accessed:
    - year: 2021
      month: 4
      day: 15
  author:
    - family: Reyna
      given: Valerie F.
  citation-key: ReynaScientific2021
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1912441117
  ISSN: 0027-8424, 1091-6490
  issue: '15'
  issued:
    - year: 2021
      month: 4
      day: 13
  language: en
  PMID: '32312815'
  publisher: National Academy of Sciences
  section: Colloquium Paper
  title: >-
    A scientific theory of gist communication and misinformation resistance,
    with implications for health, education, and policy
  type: article-journal
  volume: '118'

- id: RogersDiffusion1987
  accessed:
    - year: 2021
      month: 11
      day: 13
  author:
    - family: Rogers
      given: Everett M.
  citation-key: RogersDiffusion1987
  collection-title: Computers and Medicine
  container-title: Use and Impact of Computers in Clinical Medicine
  DOI: 10.1007/978-1-4613-8674-2_9
  editor:
    - family: Anderson
      given: James G.
    - family: Jay
      given: Stephen J.
  event-place: New York, NY
  ISBN: 978-1-4613-8674-2
  issued:
    - year: 1987
  language: en
  page: 113-131
  publisher: Springer
  publisher-place: New York, NY
  title: 'Diffusion of Innovations: An Overview'
  type: chapter
  URL: https://doi.org/10.1007/978-1-4613-8674-2_9

- id: SimisLure2016
  accessed:
    - year: 2021
      month: 9
      day: 13
  author:
    - family: Simis
      given: Molly J.
    - family: Madden
      given: Haley
    - family: Cacciatore
      given: Michael A.
    - family: Yeo
      given: Sara K.
  citation-key: SimisLure2016
  container-title: Public Understanding of Science
  container-title-short: Public Underst Sci
  DOI: 10.1177/0963662516629749
  ISSN: 0963-6625
  issue: '4'
  issued:
    - year: 2016
      month: 5
      day: 1
  language: en
  page: 400-414
  publisher: SAGE Publications Ltd
  title: >-
    The lure of rationality: Why does the deficit model persist in science
    communication?
  type: article-journal
  volume: '25'

- id: TamarizCultural2014
  accessed:
    - year: 2014
      month: 8
      day: 18
  author:
    - family: Tamariz
      given: Monica
    - family: Ellison
      given: T. Mark
    - family: Barr
      given: Dale J.
    - family: Fay
      given: Nicolas
  citation-key: TamarizCultural2014
  container-title: 'Proceedings of the Royal Society B: Biological Sciences'
  container-title-short: Proc. R. Soc. B
  DOI: 10.1098/rspb.2014.0488
  ISSN: 0962-8452, 1471-2954
  issue: '1788'
  issued:
    - year: 2014
      month: 7
      day: 8
  language: en
  page: '20140488'
  PMID: '24966310'
  title: Cultural selection drives the evolution of human communication systems
  type: article-journal
  volume: '281'

- id: UrenaReview2019
  accessed:
    - year: 2020
      month: 11
      day: 19
  author:
    - family: Ureña
      given: Raquel
    - family: Kou
      given: Gang
    - family: Dong
      given: Yucheng
    - family: Chiclana
      given: Francisco
    - family: Herrera-Viedma
      given: Enrique
  citation-key: UrenaReview2019
  container-title: Information Sciences
  container-title-short: Information Sciences
  DOI: 10.1016/j.ins.2018.11.037
  ISSN: 0020-0255
  issued:
    - year: 2019
      month: 4
      day: 1
  language: en
  page: 461-475
  title: >-
    A review on trust propagation and opinion dynamics in social networks and
    group decision making frameworks
  type: article-journal
  volume: '478'

- id: ValenteOrigins1995
  accessed:
    - year: 2021
      month: 11
      day: 13
  author:
    - family: Valente
      given: Thomas W
    - family: Rogers
      given: Everett M.
  citation-key: ValenteOrigins1995
  container-title: Science Communication
  container-title-short: Science Communication
  DOI: 10.1177/1075547095016003002
  ISSN: 1075-5470
  issue: '3'
  issued:
    - year: 1995
      month: 3
      day: 1
  language: en
  page: 242-273
  publisher: SAGE Publications Inc
  title: >-
    The Origins and Development of the Diffusion of Innovations Paradigm as an
    Example of Scientific Growth
  type: article-journal
  volume: '16'
...
